
D-Link DES-3052 network switch Managed L2
Model DES-3052Part no. DES-3052/AEAN 790069328626
30 specifications
- Speed1 Gbit/s
- Weight3.85 kg
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
- Copper ethernet cabling technology1000BASE-T, 100BASE-TX, 10BASE-T
- MAC address table8000 entries
Overview
- Speed
- 1 Gbit/s
- Weight
- 3.85 kg
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Copper ethernet cabling technology
- 1000BASE-T, 100BASE-TX, 10BASE-T
- MAC address table
- 8000 entries
- Brand
- D-Link
- Category
- Network Switch
- Model
- DES-3052
- Part numbers
- DES-3052/A, DES-3052
- EAN / UPC
- 790069328626, 790069301025, 790069301032, 790069301056 +4 more
- Also known as
- D-Link DES-3052 network switch Managed L2
Specifications
30 specifications in 12 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| MIB support | MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925) |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Gigabit Ethernet (copper) ports quantity | 4 |
| SFP module slots quantity | 2 |
| SFP/SFP+ slots quantity | 2 |
| Console port | RS-232 |
Network
| Specification | Value |
|---|---|
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-TX, 10BASE-T |
| Link aggregation | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 17.6 Gbit/s |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
Design
| Specification | Value |
|---|---|
| Safety | cUL, LVD |
Performance
| Specification | Value |
|---|---|
| Flash memory | 8 MB |
| Mean time between failures (MTBF) | 292133 h |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 26 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Dimensions (WxDxH) | 441 x 309 x 44 mm |
| Authentication method | 802.1X |
| Power requirements | 10 - 240 VAC, 50 - 60HZ |
| Electromagnetic emissions | FCC Class A, CE, C-Tick, VCCI Class A |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 5 - 95% |
| Heat dissipation | 8696 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 3.85 kg |
What people say
Reviews & ratings
D-Link DES-3052 network switch Managed L2
No reviews yet
Be the first to tell others how D-Link DES-3052 network switch Managed L2 works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link DES-3052 network switch Managed L2
All network switch comparisons- D-Link DES-3052 network switch Managed L2 vsD-Link DSS-16+, 16-Port 10/100 Desktop SwitchCompare specs
- D-Link DES-3052 network switch Managed L2 vsD-Link DES-3010PA Managed Ethernet Switch TAA CompliantCompare specs
- D-Link DES-3052 network switch Managed L2 vsD-Link DSS-24+, 24-Port 10/100 Switch + 2 Optional Port 100BASE-FX UplinksCompare specs
- D-Link DES-3052 network switch Managed L2 vsD-Link DES-1108, 8 x LAN, 10/100 Desktop Ethernet SwitchCompare specs
- D-Link DES-3052 network switch Managed L2 vsNETGEAR ProSafe Smart Wireless SwitchCompare specs
- D-Link DES-3052 network switch Managed L2 vsNETGEAR FS726TPNA network switch Managed Power over Ethernet (PoE)Compare specs
- D-Link DES-3052 network switch Managed L2 vsNETGEAR ProSafe™ 24-Port 10/100 Smart SwitchCompare specs
- D-Link DES-3052 network switch Managed L2 vsNETGEAR ProSafe™ 48 Port 10/100 L3 Managed Stackable Switch w/ 4 Gigabit Ports & PoECompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















